.Flex-container {
    display: flex;
    flex-wrap: nowrap;
    padding: 50px;
    background-color: skyblue;
    flex-direction: column;
    gap: 20px;
    justify-content: space-evenly;
    align-items: center;

}
.Flex-container div {
    background-color: #f1f1f1;
    border: 2px solid;
}
.div1 {
    width: 100px;
    height: 50px;
    padding: 10px;
    text-align: center;
    font-size: 30px;
}
.div2 {
    width: 100px;
    height: 50px;
    padding: 10px;
    text-align: center;
    font-size: 30px;
}
.div3 {
    width: 500px;
    height: 100px;
    padding: 10px;
    text-align: center;
    font-size: 30px;
}
